Subject: Re: Zipped files
From: "Mike" <[email-masked]>
To: "Barnes, Derek" <[email-masked]>
Date: Tue, 22 Jul 2008 09:58:15 -0400

Which files do you need again?  I couldn't remember where they are.
  ----- Original Message ----- 
  From: Barnes, Derek 
  To: Mike 
  Cc: Wagner, Mike 
  Sent: Tuesday, July 22, 2008 8:55 AM
  Subject: RE: Zipped files

  Mike,
  I need to know what changes were made on Friday.  Can you send me the updated .cfg and .mdb files?

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, July 22, 2008 8:14 AM
  To: Barnes, Derek
  Cc: Wagner, Mike
  Subject: Re: Zipped files

  I was out of the office yesterday.  I did get a call from one of the owners and they had called in over the weekend (off hours) and the voicemail was not working properly.  I guess it rang in a couple of times before a greeting that prompted you to hold while waiting for the next available representative sending them to the on-hold music.  I will be available either late morning or early afternoon.  Do you think you would be available to help me?  Let me know asap.
  Thank you,
  Mike - LLPS
    ----- Original Message ----- 
    From: Barnes, Derek 
    To: Mike 
    Cc: McPherson, Steven 
    Sent: Monday, July 21, 2008 8:10 AM
    Subject: RE: Zipped files

    Mike,
    Was Steven able to help you on Friday?

    Derek Barnes 
    System Consultant 
    Tel: 973 359-8556 
    Fax: 973 359-8551 
    <mailto:[email-masked]> 
    "How am I doing?" 
    Please contact my manager, Ron Grasso, at [email-masked] with any comments. 

    AVAYA Business Partner of the Year 

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Friday, July 18, 2008 7:49 AM
    To: Barnes, Derek
    Cc: McPherson, Steven
    Subject: Zipped files

    Let me know if you do not get these or cannot open them.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]